.j-container {
  width: 100%;
  padding: 0 2rem;
}
.j-container > div {
  width: 100%;
  max-width: 86rem;
  margin: 0 auto;
}
.j-container:nth-of-type(2n+1) {
  background-color: #f5f5f5;
}
@media (max-width: 768px) {
  .j-container {
    padding: 0 0.9375rem;
  }
}

/**
 * Headline styles
 */
.u-j-secondary-section-heading,
.j-superdoc__product-title[class] {
  font-size: 1.25rem;
  line-height: 1.323;
  font-family: RedHatDisplay, "Red Hat Display", "Helvetica Neue", Arial, sans-serif;
  font-weight: 500;
  text-transform: uppercase;
}

/**
 * Drupal/Portal Overrides
 */
.cp-subnav[class] {
  position: fixed;
  right: 0;
  bottom: 0;
  left: 0;
  margin: 0;
  padding: 0;
  background: #eee;
}

.nav-faux-tabs[class] {
  margin: 0;
}

#toolbar-administration {
  position: absolute;
  top: 0;
  width: 100%;
  height: 4.9375rem;
}

body.toolbar-icon-9.toolbar-tray-open.toolbar-horizontal {
  padding-top: 4.9375rem;
}

body.toolbar-fixed .toolbar-bar[class][class][class] {
  position: absolute;
  width: 100%;
}

.toolbar-horizontal .toolbar-tray[class] {
  position: absolute;
}

#admin-toolbar-search-tab {
  display: none;
}

body.toolbar-fixed.toolbar-vertical .toolbar-bar[class][class][class] {
  position: fixed;
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
